Subject: FVWM: ???????????????

From: Tim Hockin <[email-masked]>
Date: Sat, 27 Jul 1996 13:24:04 -0500 (CDT)

I tried to use on of teh RedHat contest entries that uses FvwmCpp..
I am on linux 2.0.6, fvwm 2.0.43 startx HANGS/.......eventually a blank X 
comes up,... on exiting i find these..the control chars of course do not 
show in a mailer,...but they were a mess...
what a mess...

PCI (#2, 8000000e)
S3,1: 86C968,TVP3026 (2048k programmable clock [0.000 - 220.000MHz])
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 þELF
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2  ,
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 þù
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 tþù
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 
QþCþþþþþþþþþþAàþ÷{þA2þd
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 u
xinit:  connection to X server lost.

waiting for X server to shut down

-- 
[email-masked]
----------------------------------------------------------
A neighbor came to Nasrudin, asking to borrow his donkey.  "It is out
on loan," the teacher replied.  At that moment, the donkey brayed
loudly inside the stable.  "But I can hear it bray, over there."  "Whom
do you believe," asked Nasrudin, "me or a donkey?"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Klaus Schniedergers <[email-masked]>
Date: 31 Jul 1996 16:39:59 +0200

>>>>> "Tim" == Tim Hockin <[email-masked]> writes:
    Tim> I tried to use on of teh RedHat contest entries that uses
    Tim> FvwmCpp.. I am on linux 2.0.6, fvwm 2.0.43 startx
    Tim> HANGS/.......eventually a blank X comes up,... on exiting i
    Tim> find these..the control chars of course do not show in a
    Tim> mailer,...but they were a mess... what a mess...
...
    Tim> No such module /usr/X11R6/lib/X11/fvwm2 þELF

That's because the examples use 'fvwm -f "<ModuleName> blah"'. 
fvwm2.0.43 uses the '-cmd' option instead. see the ChangeLog:

       22. Changed behavior of '-f' to just specify config file (now use
           -cmd to perform an actual command, like -cmd 'FvwmM4 .fvwm2rc')

So fvwm tried to interpret the binary as a script.
Klaus